<?php
session_start();
require_once("config/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
header('Content-Type: text/html; charset=utf-8');


#---------------------------------------------------------------------------------------------------------------------------------------
# Ermittlung der Globalen Einstellungen
  $db = dbconnect();
  $result_ansprech_global = $db->query("SELECT wert1, wert2 FROM dep_parameter WHERE pid='1'");
  $row_ansprech_global = $result_ansprech_global->fetch_array();
  
  $global_service_admin = "$row_ansprech_global[wert1]";
  $global_service_mail = "$row_ansprech_global[wert2]";
  
  $query_ldapuser = $db->query("SELECT wert1, wert2 FROM dep_parameter WHERE pid='2'");
  $row_ldapuser = $query_ldapuser->fetch_array();
    
  $global_ldap_user = "$row_ldapuser[wert1]";
  $global_ldap_pwd = "$row_ldapuser[wert2]";
  
  $query_ldapserver = $db->query("SELECT wert1, wert2 FROM dep_parameter WHERE pid='3'");
  $row_ldapserver = $query_ldapserver->fetch_array();
  $global_ldap_serverhsnet = "$row_ldapserver[wert1]";
  $global_ldap_porthsnet = "$row_ldapserver[wert2]";
  
  $result_ldap_global = $db->query("SELECT wert1 FROM dep_parameter WHERE pid='4'");
  $row_ldap_global = $result_ldap_global->fetch_array();
  $global_ldap_art = "$row_ldap_global[wert1]";
  
#---------------------------------------------------------------------------------------------------------------------------------------


$username = $_SESSION["global_username"];
$uid = $_SESSION["global_uid"];

$login_dateiname = basename($_SERVER['PHP_SELF']);

if($uid == "" AND $login_dateiname !='index.php'){
  echo"<script type='text/javascript'>window.top.location.href = \"index.php\";</script>";
    exit;
}

#         echo "<hr>";
#         echo nl2br(print_r($_SESSION,true));
#         echo "<hr>";


$template = "modern";

#---------------------------------------------------------------------------------------------------------------------------------------
?>